Computer Security
[EN] securityvulns.ru no-pyccku


Open-Xchange restrictions bypass
Published:16.02.2015
Source:
SecurityVulns ID:14265
Type:remote
Threat Level:
5/10
Description:It's possible to bypass file sharing restrictions.
Affected:OPENXCHANGE : Open-Xchange 7.6
CVE:CVE-2014-9466 (Open-Xchange (OX) AppSuite and Server before 7.4.2-rev42, 7.6.0 before 7.6.0-rev36, and 7.6.1 before 7.6.1-rev14 does not properly handle directory permissions, which allows remote authenticated users to read files via unspecified vectors, related to the "folder identifier.")
Original documentdocumentmartin.heiland_(at)_open-xchange.com, Open-Xchange Security Advisory 2015-02-12 (16.02.2015)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod